.home_logo{width: 100px;}
.navbar-nav li{
	width: 110px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
.navbar-nav li:hover{background-color: rgb(255,218,186);}
.en,.cn{
	color: rgb(255,218,186);
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.news_head{
	background-image: url('newsdetail_bg.png');
	height: 150px;	
	background-size: contain;
	background-repeat: no-repeat;
}
.title_date div p{color: rgb(255,117,0);}
.details>div>div{ 
	border-top:2px solid rgb(255,117,0);
	margin-bottom: 50px;
}
.details button{width: 90px;margin-top: 20px;}
